RubyGems Navigation menu

aws-sdk 2.11.632

AWS SDK For Ruby V2 has been marked as deprecated. Please upgrade to AWS SDK For Ruby V3.The official AWS SDK for Ruby. Provides both resource oriented interfaces and API clients for AWS services.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 3.2.0 - November 22, 2023 (9.0 KB)
  2. 3.1.0 - September 01, 2021 (9.0 KB)
  3. 3.0.2 - March 04, 2021 (9.0 KB)
  4. 3.0.1 - August 31, 2017 (4.5 KB)
  5. 3.0.0 - August 29, 2017 (4.5 KB)
  6. 2.11.632 - November 20, 2020 (4.5 KB)
显示所有版本 (共 1208 个)

Runtime 依赖 (1):

aws-sdk-resources = 2.11.632

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

408aa4196410633a30f1d2fd16a0e9dce7c3e9e645ea3da021ac4b25be30bcb1

下载总量 336,797,439

这个版本 26,200,697

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

链接: